@charset "UTF-8";

/*/////////////////////////////////////////////////////////////////////////
ディシディア ファイナルファンタジー
/////////////////////////////////////////////////////////////////////////*/
* {
margin: 0;
padding: 0;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
}

html, body {
height: 100%;
}

body {
text-align: center;
font: 13px/1.231 sans-serif;
font-family: 'Helvetica Neue', Helvetica, Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", 'メイリオ', Meiryo, sans-serif;
*font-size: small;
*font: x-small;
}

h1, h2, h3, h4, h5, h6, table, caption, tbody, tfoot, thead, tr, th, td {
font-size: 100%;
}

a, embed, object {
outline: none;
}

img {
border: none;
box-sizing: content-box;
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
}
.single img {
max-height: 1100px;
}

hr {
display: none;
}

li {
list-style: none;
}

.alt {
position: absolute;
top: -5000px;
left: -9999px;
text-align: left;
}

.clearfix:after {
content: "";
clear: both;
display: block;
}

a {
text-decoration: none;
outline: none;
-webkit-transition: all 0.15s;
-moz-transition: all 0.15s;
transition: all 0.15s;
}

a:hover {
text-decoration: none;
}

/*@common
//////////////////////////////////////////////////////*/
body {
color: #000;
line-height: 1;
background: #fff;
min-width: 1000px;
}

#contents {
width: 100%;
background: url(../img/bg.jpg) no-repeat center 0;
padding: 0;
min-width: 1000px;
}

#contentsHead {
width: 100%;
height: 36px;
padding-top: 8px;
background: rgb(27, 27, 76);
background: rgba(27, 27, 76, 0.9);
box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25);
-webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25);
-moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.25);
position: absolute;
top: 0;
left: 0;
z-index: 9999;
}

#contentsHead .inner {
width: 980px;
text-align: left;
margin: 0 auto;
position: relative;
}

#fcomLogo {
width: 150px;
margin-left: 10px;
}

/*タイトル*/
#contentsTitle {
    width: 980px;
    height: 530px;
    margin: 0 auto;
    position: relative;
}

#contentsTitle h1 {
    width: 620px;
    height: 450px;
    text-indent: -9999px;
    background: url(../img/parts.png) no-repeat 0 0;
    position: absolute;
    top: 70px;
    left: 12px;
}

#contentsTitle .intro {
    width: 240px;
    height: 70px;
    text-indent: -9999px;
    background: url(../img/parts.png) no-repeat -630px -260px;
    position: absolute;
    top: 436px;
    right: 16px;
}

#contentsTitle .intro:after {
    content: "";
    display: block;
    width: 232px;
    height: 62px;
    background: #000;
    position: absolute;
    top: 4px;
    left: 4px;
    -webkit-transition: all 0.15s;
    -moz-transition: all 0.15s;
    transition: all 0.15s;
    border-radius: 6px;
    filter: alpha(opacity=0);
    opacity: 0;
}

#contentsTitle .intro:hover:after {
    filter: alpha(opacity=20);
    opacity: 0.2;
}

#contentsTitle .howto {
    width: 265px;
    height: 70px;
    text-indent: -9999px;
    background: url(../img/parts.png) no-repeat -1000px -430px;
    position: absolute;
    top: 436px;
    right: 0;
}

#contentsTitle .howto:after {
    content: "";
    display: block;
    width: 257px;
    height: 62px;
    background: #000;
    position: absolute;
    top: 4px;
    left: 4px;
    -webkit-transition: all 0.15s;
    -moz-transition: all 0.15s;
    transition: all 0.15s;
    border-radius: 6px;
    filter: alpha(opacity=0);
    opacity: 0;
}

#contentsTitle .howto:hover:after {
    filter: alpha(opacity=20);
    opacity: 0.2;
}

/*articles*/
#contents.articles {
    background: url(../img/bg_detail.jpg) no-repeat center 0;
}

.articles #contentsTitle {
    height: 330px;
}

.articles #contentsTitle h1 {
    width: 400px;
    height: 260px;
    text-indent: 0;
    background: none;
    position: absolute;
    top: 56px;
    left: 0;
}

.articles #contentsTitle h1 a {
    display: block;
    width: 400px;
    height: 260px;
    text-indent: -9999px;
}

.articles #contentsTitle .intro {
    top: 234px;
    right: 16px;
}

.articles #contentsTitle .howto {
    top: 234px;
    right: 16px;
}

/*キャラクター背景*/
#contentsBG {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center 0;
    position: absolute;
    top: 0;
    left: 0;
}

/*キャラクター攻略*/
#charatab {
    width: 980px;
    height: 48px;
    font-size: 0;
    text-align: center;
    position: relative;
    margin: 0 auto;
}

#charatab li {
    display: block;
    width: 390px;
    height: 48px;
    text-indent: -9999px;
    background: url(../img/parts.png) no-repeat;
    position: absolute;
    top: 0;
    cursor: pointer;
}

#charatab li.t1 {
    left: 100px;
    background-position: 0 -455px;
}

#charatab li.t2 {
    left: 490px;
    background-position: -400px -455px;
}

#charaArea {
    width: 100%;
    height: 590px;
    position: relative;
    margin-bottom: 20px;
}

.character {
    width:100%; height:590px;
    position:absolute; top:0; left:0;
    display:block; opacity:1;
    animation-duration:0.8s;
    -moz-animation-duration:0.8s;
    -webkit-animation-duration:0.8s;
    animation-name:fade-in;
    -moz-animation-name:fade-in;
    -webkit-animation-name:fade-in;
}

.character.hide {
    display: none;
    opacity: 0;
}

@keyframes fade-in {
    0% {
        display: none;
        opacity: 0;
    }

    1% {
        display: block;
        opacity: 0;
    }

    100% {
        display: block;
        opacity: 1;
    }

}

@-moz-keyframes fade-in {
    0% {
        display: none;
        opacity: 0;
    }

    1% {
        display: block;
        opacity: 0;
    }

    100% {
        display: block;
        opacity: 1;
    }

}

@-webkit-keyframes fade-in {
    0% {
        display: none;
        opacity: 0;
    }

    1% {
        display: block;
        opacity: 0;
    }

    100% {
        display: block;
        opacity: 1;
    }

}

.character#tab1 { background:url(../img/bg_cloud.png) center 0;}
.character#tab2 { background:url(../img/bg_cloud_m.png) center 0;}
    .character .inner { width:966px; text-align:left; margin:0 auto; position:relative;}
    .character h2 {
        width:190px; height:65px; text-indent:-9999px;
        background:url(../img/parts.png) no-repeat -1170px -260px;
        position:absolute; top:20px; left:0;
    }

    .character#tab2 h2 { background-position:-800px -430px;}
	.character li { width:190px; height:65px; position:absolute;}
	.character li.chara1 { top:20px; left:194px;}
	.character li.chara16 { top:20px; left:388px;}
	.character li.chara2 { top:20px; left:582px;}
	.character li.chara22 { top:20px; left:776px;}
	
	.character li.chara3 { top:89px; left:0;}
	.character li.chara26 { top:89px; left:194px;}
	.character li.chara4 { top:89px; left:388px;}
	.character li.chara18 { top:89px; left:582px;}
	.character li.chara27 { top:89px; left:776px;}
	
	.character li.chara5 { top:158px; left:0;}
	.character li.chara23 { top:158px; left:194px;}
	.character li.chara6 { top:158px; left:388px;}
	.character li.chara30 { top:158px; left:582px;}
	.character li.chara17 { top:158px; left:776px;}
	
	.character li.chara7 { top:227px; left:0;}
	.character li.chara36 { top:227px; left:194px;}
	.character li.chara20 { top:227px; left:388px;}
	.character li.chara8 { top:227px; left:582px;}
	.character li.chara31 { top:227px; left:776px;}
	
	.character li.chara25 { top:296px; left:0;}
	.character li.chara9 { top:296px; left:194px;}
	.character li.chara21 { top:296px; left:388px;}
	.character li.chara10 { top:296px; left:582px;}
	.character li.chara33 { top:296px; left:776px;}
	
	.character li.chara24 { top:365px; left:0;}
	.character li.chara11 { top:365px; left:194px;}
	.character li.chara32 { top:365px; left:388px;}
	.character li.chara12 { top:365px; left:582px;}
	.character li.chara29 { top:365px; left:776px;}
	
	.character li.chara37 { top:434px; left:0;}
	.character li.chara13 { top:434px; left:194px;}
	.character li.chara34 { top:434px; left:388px;}
	.character li.chara14 { top:434px; left:582px;}
	.character li.chara35 { top:434px; left:776px;}
	
	.character li.chara28 { top:503px; left:0;}
	.character li.chara38 { top:503px; left:194px;}
	.character li.chara15 { top:503px; left:388px;}
	.character li.chara19 { top:503px; left:582px;}
	
	.character li a,
    .character li span {
        display:block; width:190px; height:65px; text-indent:-9999px;
        background:url(../img/character.jpg) no-repeat;
    }
    .character li.chara1 a { background-position:-194px 0;}
	.character li.chara2 a { background-position:-388px 0;}
	.character li.chara3 a { background-position:-582px 0;}
	.character li.chara4 a { background-position:-776px 0;}
	.character li.chara5 a { background-position:0 -69px;}
	.character li.chara6 a { background-position:-194px -69px;}
	.character li.chara7 a { background-position:-388px -69px;}
	.character li.chara8 a { background-position:-582px -69px;}
	.character li.chara9 a { background-position:-776px -69px;}
	.character li.chara10 a { background-position:0 -138px;}
	.character li.chara11 a { background-position:-194px -138px;}
	.character li.chara12 a { background-position:-388px -138px;}
	.character li.chara13 a { background-position:-582px -138px;}
	.character li.chara14 a { background-position:-776px -138px;}
	.character li.chara15 a,
	.character li.chara16 a,
	.character li.chara17 a,
	.character li.chara18 a,
	.character li.chara19 a,
	.character li.chara20 a,
	.character li.chara21 a,
	.character li.chara22 a,
	.character li.chara23 a,
	.character li.chara24 a,
	.character li.chara25 a,
	.character li.chara26 a,
	.character li.chara27 a,
	.character li.chara28 a,
	.character li.chara29 a,
	.character li.chara30 a,
	.character li.chara31 a,
	.character li.chara32 a,
	.character li.chara33 a,
	.character li.chara34 a,
	.character li.chara35 a,
	.character li.chara36 a,
	.character li.chara37 a,
	.character li.chara38 a { background:url(../img/character2.jpg) no-repeat;}
	.character li.chara15 a { background-position:0 0;}
	.character li.chara16 a { background-position:-200px 0;}
	.character li.chara17 a { background-position:-400px 0;}
	.character li.chara18 a { background-position:-600px 0;}
	.character li.chara19 a { background-position:-800px 0;}
	.character li.chara20 a { background-position:-1000px 0;}
	.character li.chara21 a { background-position:-1200px 0;}
	.character li.chara22 a { background-position:-1400px 0;}
	.character li.chara23 a { background-position:-1600px 0;}
	.character li.chara24 a { background-position:-1800px 0;}
	.character li.chara25 a { background-position:-2000px 0;}
	.character li.chara26 a { background-position:-2200px 0;}
	.character li.chara27 a { background-position:-2400px 0;}
	.character li.chara28 a { background-position:-2600px 0;}
	.character li.chara29 a { background-position:-2800px 0;}
	.character li.chara30 a { background-position:0 -140px;}
	.character li.chara31 a { background-position:-200px -140px;}
	.character li.chara32 a { background-position:-400px -140px;}
	.character li.chara33 a { background-position:-600px -140px;}
	.character li.chara34 a { background-position:-800px -140px;}
	.character li.chara35 a { background-position:-1000px -140px;}
	.character li.chara36 a { background-position:-1200px -140px;}
	.character li.chara37 a { background-position:-1400px -140px;}
	.character li.chara38 a { background-position:-1600px -140px;}
	
	.character#tab2 li a,
    .character#tab2 li span {
        display:block; width:190px; height:65px; text-indent:-9999px;
        background:url(../img/character_m.jpg) no-repeat;
    }
    .character#tab2 li.chara1 a { background-position:-194px 0;}
	.character#tab2 li.chara2 a { background-position:-388px 0;}
	.character#tab2 li.chara3 a { background-position:-582px 0;}
	.character#tab2 li.chara4 a { background-position:-776px 0;}
	.character#tab2 li.chara5 a { background-position:0 -69px;}
	.character#tab2 li.chara6 a { background-position:-194px -69px;}
	.character#tab2 li.chara7 a { background-position:-388px -69px;}
	.character#tab2 li.chara8 a { background-position:-582px -69px;}
	.character#tab2 li.chara9 a { background-position:-776px -69px;}
	.character#tab2 li.chara10 a { background-position:0 -138px;}
	.character#tab2 li.chara11 a { background-position:-194px -138px;}
	.character#tab2 li.chara12 a { background-position:-388px -138px;}
	.character#tab2 li.chara13 a { background-position:-582px -138px;}
	.character#tab2 li.chara14 a { background-position:-776px -138px;}
	.character#tab2 li.chara15 a,
	.character#tab2 li.chara16 a,
	.character#tab2 li.chara17 a,
	.character#tab2 li.chara18 a,
	.character#tab2 li.chara19 a,
	.character#tab2 li.chara20 a,
	.character#tab2 li.chara21 a,
	.character#tab2 li.chara22 a,
	.character#tab2 li.chara23 a,
	.character#tab2 li.chara24 a,
	.character#tab2 li.chara25 a,
	.character#tab2 li.chara26 a,
	.character#tab2 li.chara27 a,
	.character#tab2 li.chara28 a,
	.character#tab2 li.chara29 a,
	.character#tab2 li.chara30 a,
	.character#tab2 li.chara31 a,
	.character#tab2 li.chara32 a,
	.character#tab2 li.chara33 a,
	.character#tab2 li.chara34 a,
	.character#tab2 li.chara35 a,
	.character#tab2 li.chara36 a,
	.character#tab2 li.chara37 a,
	.character#tab2 li.chara38 a { background:url(../img/character2.jpg) no-repeat;}
	.character#tab2 li.chara15 a { background-position:0 -70px;}
	.character#tab2 li.chara16 a { background-position:-200px -70px;}
	.character#tab2 li.chara17 a { background-position:-400px -70px;}
	.character#tab2 li.chara18 a { background-position:-600px -70px;}
	.character#tab2 li.chara19 a { background-position:-800px -70px;}
	.character#tab2 li.chara20 a { background-position:-1000px -70px;}
	.character#tab2 li.chara21 a { background-position:-1200px -70px;}
	.character#tab2 li.chara22 a { background-position:-1400px -70px;}
	.character#tab2 li.chara23 a { background-position:-1600px -70px;}
	.character#tab2 li.chara24 a { background-position:-1800px -70px;}
	.character#tab2 li.chara25 a { background-position:-2000px -70px;}
	.character#tab2 li.chara26 a { background-position:-2200px -70px;}
	.character#tab2 li.chara27 a { background-position:-2400px -70px;}
	.character#tab2 li.chara28 a { background-position:-2600px -70px;}
	.character#tab2 li.chara29 a { background-position:-2800px -70px;}
	.character#tab2 li.chara30 a { background-position:0 -210px;}
	.character#tab2 li.chara31 a { background-position:-200px -210px;}
	.character#tab2 li.chara32 a { background-position:-400px -210px;}
	.character#tab2 li.chara33 a { background-position:-600px -210px;}
	.character#tab2 li.chara34 a { background-position:-800px -210px;}
	.character#tab2 li.chara35 a { background-position:-1000px -210px;}
	.character#tab2 li.chara36 a { background-position:-1200px -210px;}
	.character#tab2 li.chara37 a { background-position:-1400px -210px;}
	.character#tab2 li.chara38 a { background-position:-1600px -210px;}
	.character li:hover { background:#000;}
    .character li a:hover { filter:alpha(opacity=80); opacity:0.8;}
    .character li span { background-position:0 0;}

/*sns*/
.bookmark2col {
    height: 25px;
}

.bookmark2col ul:after {
    content: "";
    clear: both;
    display: block;
}

.bookmark2col ul li {
    float: left;
    margin: 0 3px;
    overflow: hidden;
}

.snsArticle .snsTop {
    padding: 0 30px;
    margin-top: -12px;
}

/*
.bookmark2col ul li.googlePlusBtn { width:65px; overflow:hidden; margin-left:10px;}
.snsArticle .snsTop { position:relative; height:0;}
.snsArticle .snsTop ul { position:absolute; top:-18px; right:15px;}
*/
.snsArticle .snsBottom {
    margin: 0 0 30px;
}

.snsArticle .snsBottom .articleSupple {
    text-align: left;
}

.snsFront {
    display: none;
}

#contentsHead .bookmark2col {
    position: absolute;
    top: 0;
    right: 5px;
}

/*@main
//////////////////////////////////////////////////////*/
#contents #mainContents {
width: 980px;
text-align: left;
margin: 0 auto;
float: none;
padding-bottom: 30px;
}

#contents #mainContents:after {
content: "";
clear: both;
display: block;
}

/*@Center
//////////////////////////////////////////////////////*/
.twoCol #contents #mainContents #centerColumn {
width: 680px;
}

.twoCol #contents #mainContents #centerColumn .centerBox01 {
width: 680px;
min-height: 200px;
padding: 0;
margin: 24px 0 34px;
position: relative;
background: url(../img/bg_box.png) repeat-y center 0;
}

.twoCol #contents #mainContents #centerColumn .centerBox01:before {
content: "";
display: block;
width: 680px;
height: 166px;
background: url(../img/parts.png) no-repeat -630px 0;
position: absolute;
top: -20px;
left: 0;
}

.twoCol #contents #mainContents #centerColumn .centerBox01:after {
content: "";
display: block;
width: 680px;
height: 20px;
background: url(../img/parts.png) no-repeat -630px -170px;
position: absolute;
bottom: -20px;
left: 0;
}

.twoCol #contents #mainContents #centerColumn .centerBox01 .newList, #centerColumn .centerBox01 #relatedList {
position: relative;
}

.twoCol #contents #mainContents #centerColumn .centerBox01 .newList:before, #centerColumn .centerBox01 #relatedList:before {
content: "";
display: block;
width: 296px;
height: 50px;
background: url(../img/parts.png) no-repeat;
position: absolute;
top: -40px;
left: 50%;
margin-left: -148px;
}

.twoCol #contents #mainContents #centerColumn .centerBox01 .newList:before {
background-position: -630px -200px;
}

.twoCol #contents #mainContents #centerColumn .centerBox01 #relatedList:before {
background-position: -930px -200px;
}

    /*update*/
.twoCol #contents #mainContents #centerColumn .centerBox01 .newList {
    padding: 20px 4px 0;
}

.twoCol #contents #mainContents #centerColumn .centerBox01 .newList li {
    padding: 10px 40px 8px 50px;
    position: relative;
    border-top: 1px solid #c2bdd9;
}

.twoCol #contents #mainContents #centerColumn .centerBox01 .newList li:first-child {
    border-top: none;
}

.twoCol #contents #mainContents #centerColumn .centerBox01 .newList li:before {
    content: "";
    display: block;
    width: 12px;
    height: 18px;
    background: url(../img/parts.png) no-repeat -1230px -230px;
    position: absolute;
    top: 9px;
    left: 25px;
}

.twoCol #contents #mainContents #centerColumn .centerBox01 .newList li a {
    color: #403299;
    line-height: 1.35;
    padding: 10px 0;
}

.twoCol #contents #mainContents #centerColumn .centerBox01 .newList li .date {
    font-size: 10px;
    color: #827bad;
    margin-left: 8px;
}

.twoCol #contents #mainContents #centerColumn .centerBox01 .newList li a:hover {
    color: #e000ee;
}

/*news*/
.twoCol #contents #mainContents #centerColumn .centerBox01 #relatedList {
    padding: 20px 4px 0;
}

.twoCol #contents #mainContents #centerColumn .centerBox01 .itemBox {
    width: 674px;
    border-top: 1px solid #383885;
    padding: 20px 30px 20px 24px;
    position: relative;
    left: -1px;
    z-index: 10;
    border-bottom: 0;
}

.twoCol #contents #mainContents #centerColumn .centerBox01 .itemBox:first-child {
    border-top: none;
}

.twoCol #contents #mainContents #centerColumn .centerBox01 .itemBox .newsTitle {
    font-size: 14px;
    font-weight: bold;
    line-height: 1.5;
    margin-bottom: 10px;
}

.twoCol #contents #mainContents #centerColumn .centerBox01 .itemBox .newsTitle a {
    display: block;
    color: #403299;
}

.twoCol #contents #mainContents #centerColumn .centerBox01 .itemBox .newsTitle a:hover {
    color: #e000ee;
}

.twoCol #contents #mainContents #centerColumn .centerBox01 .itemBox .newsHead {
    font-size: 12px;
    line-height: 1.5;
    color: #222;
    padding: 0 0 10px;
    overflow: visible;
    height: auto;
}

.twoCol #contents #mainContents #centerColumn .centerBox01 .itemBox .news-time {
    font-size: 10px;
    color: #827bad;
}

/*detail*/
.twoCol #contents #mainContents #centerColumn #topicPath {
    padding-bottom: 15px;
    line-height: 1.6;
}

.twoCol #contents #mainContents #centerColumn #topicPath li {
    display: inline-block;
    font-size: 11px;
    color: #403299;
}

.twoCol #contents #mainContents #centerColumn #topicPath li a {
    color: #e000ee;
}

.twoCol #contents #mainContents #centerColumn #topicPath li a:hover {
    text-decoration: underline;
}

#topicPath ul li span {
    padding-left: 5px;
}

#contentsMatome {
    width: 680px;
    min-height: 200px;
    padding: 0;
    margin: 0 0 34px;
    position: relative;
    background: url(../img/bg_box.png) repeat-y center 0;
}

#contentsMatome:after {
    content: "";
    display: block;
    width: 680px;
    height: 20px;
    background: url(../img/parts.png) no-repeat -630px -170px;
    position: absolute;
    bottom: -20px;
    left: 0;
}

#contentsMatome .pageHeader01 {
    display: table-cell;
    width: 680px;
    height: 80px;
    font-size: 18px;
    line-height: 1.5;
    color: #fff;
    background: url(../img/parts.png) no-repeat -630px -340px;
    padding: 12px 35px;
    vertical-align: middle;
}

#contentsMatome .date {
    width: 610px;
    font-size: 11px;
    color: #827bad;
    padding-top: 24px;
    margin: 0 auto;
}

#contentsMatome .snsArticle {
    height: 10px;
    margin: 0 4px;
}

#contentsMatome .pageLead {
    width: 610px;
    line-height: 1.5;
    padding-top: 20px;
    margin: 0 auto;
}

#contentsMatome .textBox01 {
    width: 610px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    padding: 0;
}

#contentsMatome .textBox01 .articleHeader2 {
    width: 610px;
    font-size: 16px;
    line-height: 1.5;
    color: #403299;
    background: #f5f5f8;
    border-top: 1px solid #4c4c91;
    border-bottom: double #4c4c91;
    padding: 14px 25px;
    margin: 30px 0 20px;
    position: relative;
    text-align: left;
}

#contentsMatome .textBox01 .articleHeader2 .dager01 {
    font-size: 12px;
    font-weight: bold;
    vertical-align: super;
    color: #403299;
    cursor: pointer;
    margin-left: 5px;
}

#contentsMatome .textBox01 p {
    font-size: 14px;
    line-height: 2;
    padding: 0 20px 30px;
}

#contentsMatome .textBox01 .tableImg p {
    font-size: 12px;
    font-weight: bold;
    line-height: 1.5;
    color: #403299;
    text-align: left;
    padding: 7px 0 30px;
}

#contentsMatome .textBox01 p a:link, #contentsMatome .textBox01 p a:visited, #contentsMatome .textBox01 p a:active {
    color: #e000ee;
}

#contentsMatome .textBox01 p a:hover {
    color: #403299;
    text-decoration: underline;
}

/*URL*/
.twoCol #contents #mainContents #centerColumn h3.articleHeader2 {
    width: 680px;
    height: 36px;
    font-size: 14px;
    color: #fff;
    background: url(../img/bg_cloud2.jpg) center 0;
    padding: 20px 24px 0;
    margin-top: 40px;
}

.twoCol #contents #mainContents #centerColumn .articleUrl {
    width: 680px;
    height: 68px;
    padding: 8px 24px;
    background: url(../img/bg_cloud2.jpg) center -36px;
}

.twoCol #contents #mainContents #centerColumn .articleUrl input {
    width: 100%;
    font-size: 13px;
    border: none;
    padding: 10px;
}

.footerArea {
    width: 680px;
    float: right;
}

.footerArea .footerHeader {
    display: none;
}

.footerArea .copy {
    font-size: 10px;
    color: #383885;
    line-height: 1.5;
    text-align: center;
    padding-top: 40px;
}

/*@Left
//////////////////////////////////////////////////////*/
.twoCol #contents #mainContents #leftColumn {
width: 280px;
padding-bottom: 20px;
position: relative;
}

.twoCol #contents #mainContents #leftColumn .leftBox01 {
margin-bottom: 20px;
}

.twoCol #contents #mainContents #leftColumn .matome_category {
display: block;
width: 280px;
height: 52px;
font-size: 18px;
font-weight: bold;
color: #fff;
text-align: center;
background: url(../img/parts.png) no-repeat -880px -260px;
padding: 12px 4px 0 0;
}

.twoCol #contents #mainContents #leftColumn .list02 > li {
padding-bottom: 2px;
}

.twoCol #contents #mainContents #leftColumn .detail {
padding: 0 10px 10px;
}

.twoCol #contents #mainContents #leftColumn .detail li {
border-top: 1px solid #c2bdd9;
}

.twoCol #contents #mainContents #leftColumn .detail li:first-child {
border-top: none;
}

.twoCol #contents #mainContents #leftColumn .detail li a {
display: block;
font-size: 12px;
line-height: 1.5;
color: #403299;
padding: 8px 1em 8px 2.7em;
position: relative;
}

.twoCol #contents #mainContents #leftColumn .detail li a:before {
content: "";
display: block;
width: 12px;
height: 18px;
background: url(../img/parts.png) no-repeat -1230px -230px;
position: absolute;
top: 9px;
left: 10px;
}

.twoCol #contents #mainContents #leftColumn .detail li a:hover {
color: #e000ee;
}

.twoCol #contents #mainContents #leftColumn .leftHeader01, .twoCol #contents #mainContents #leftColumn .pagelist_foot {
display: none;
}

/*etc*/
.leftTwitter {
    width: 270px;
    border: 1px solid #ddd;
    border-radius: 5px;
    margin: 0 auto 20px;
}

#leftForm {
    width: 270px;
    text-align: center;
    background: #fff;
    border: 2px solid #383885;
    padding: 15px;
    margin: 0 auto 10px;
}

#leftForm form {
    padding-top: 10px;
}

#leftForm p {
    font-size: 14px;
    color: #383885;
    line-height: 1.5;
    text-align: left;
}

#leftForm .title {
    font-weight: bold;
    margin-bottom: 3px;
}

#leftForm .thankstxt {
    font-weight: bold;
    text-align: center;
    border-top: 1px solid #383885;
    padding: 30px 0;
    margin-top: 10px;
}

#leftForm textarea, #leftForm input[type="text"] {
    width: 98%;
    font-size: 14px;
    line-height: 1.5;
    outline: 0;
    background: #fff;
    border: 1px solid #383885;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    vertical-align: baseline;
    padding: 5px 7px;
    margin-bottom: 10px;
}

#leftForm input[type="text"] {
    height: 30px;
}

#leftForm input[type="button"] {
    width: 60%;
    heght: 32px;
    font-size: 14px;
    line-height: 32px;
    font-weight: bold;
    outline: 0;
    text-align: center;
    color: #fff;
    background: #383885;
    border: 0;
    border-radius: 5px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    vertical-align: baseline;
    margin: 5px 0;
}

#leftProfile {
    width: 270px;
    color: #383885;
    margin: 0 auto 20px;
}

#leftProfile h2 {
    width: 124px;
    height: 24px;
    text-indent: -9999px;
    background: url(../img/parts.png) no-repeat -1230px -200px;
}

#leftProfile .inner {
    background: #fff;
    border: 2px solid #383885;
    padding: 15px;
}

#leftProfile h3 {
    font-size: 14px;
    border-bottom: 1px solid #383885;
    padding-bottom: 3px;
    margin-bottom: 6px; /*追加*/
    margin-top: 25px;
}

/*追加*/
#leftProfile h3:first-child {
    margin-top: 0;
}

#leftProfile p {
    font-size: 12px;
    line-height: 1.5;
}

#leftBn {
    width: 270px;
    margin: 0 auto 20px;
}

#leftBn a {
    display: block;
    margin-bottom: 8px;
}

#leftBn a:hover {
    filter: alpha(opacity=90);
    opacity: 0.9;
}

/*default*/
#global-header, #header, #header_temp {
    display: none;
}

#footer_temp {
    margin: 0; /*display:none;*/
}

.news-rt {
    margin-top: -16px;
}

/*フォーム用追加*/
#formArea {
    background: #fff none repeat scroll 0 0;
    border: medium none;
    margin: 0;
    min-height: 350px;
    overflow: scroll;
    padding: 0;
    text-align: center;
    width: 236px;
}

#formBody {
    min-width: 0;
    height: auto;
}

#formBody form {
    padding-top: 10px;
}

#formBody p {
    font-size: 14px;
    color: #383885;
    line-height: 1.5;
    text-align: left;
}

#formBody .title {
    font-weight: bold;
    margin-bottom: 3px;
}

#formBody .thankstxt {
    font-weight: bold;
    text-align: center;
    padding: 30px 0;
    margin-top: 10px;
}

#formBody textarea, #formBody input[type="text"] {
    width: 98%;
    font-size: 14px;
    line-height: 1.5;
    outline: 0;
    background: #fff;
    border: 1px solid #383885;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    vertical-align: baseline;
    padding: 5px 7px;
    margin-bottom: 10px;
}

#formBody input[type="text"] {
    height: 30px;
}

#formBody input[type="button"] {
    width: 60%;
    heght: 32px;
    font-size: 14px;
    line-height: 32px;
    font-weight: bold;
    outline: 0;
    text-align: center;
    color: #fff;
    background: #383885;
    border: 0;
    border-radius: 5px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    vertical-align: baseline;
    margin: 5px 0;
}

.updateHeader, .newsHeader {
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}

/*画像掲載用追加*/
.tableImg {
    margin-bottom: 30px !important;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding: 0 0 16px;
}

/*動画掲載用追加*/
.textBox01.clearfix > h2 {
    font-size: 110%;
    margin: 0 0 10px;
    text-align: center;
}

.tableMovle {
    margin-bottom: 30px;
}

/*記事ページSNSエリア用追加*/
.articleTopHeader {
    padding-bottom: 20px;
}

/*画像拡大ページ追加*/
.singleImgBody #centerColumn {
    width: 990px;
    float: none;
}

.singleImgbox {
    padding: 0 0 30px;
    text-align: center;
}

.drop_down_menu li {
    display: inline-block;
}
.singleImgBody #contents #mainContents #centerColumn h3.articleHeader2 {
    width: 100%;
    height: auto;
    background-image: none;
    background-color: #000;
    color: #fff;
    font-size: 110%;
    margin: 10px 0 0;
    padding: 5px;
}

.singleUrl, .imgBox03 {
    padding-top: 5px;
}

/* 160418 */
.snsArticle {
    height: 40px;
}

/* ご意見ご要望フォームボタン */
#enqform {
    text-align: center;
    margin-bottom: 10px;
}

#enqform a {
    display: inline-block;
    text-align: center;
    font-weight: bold;
    border-radius: 3px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    cursor: pointer;
    max-width: 270px;
    height: 48px;
    line-height: 48px;
    padding: 0 20px;
    background-color: #4D46B3;
    border: 3px solid #373785;
    color: #FFF;
    font-size: 16px;
}

#enqform a:visited {
    background-color: #4D46B3;
}

#enqform a:hover {
    background-color: #897BE8;
}

#enqform a:active {
    background-color: #4D46B3;
}
